SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[RDS].[sp_SaveSNILS]') AND type in (N'P', N'PC'))
DROP PROCEDURE [RDS].[sp_SaveSNILS]
GO
---- =============================================
---- Author:      Vitacore (с)
---- Create date: 2018-07-04
---- Description: Сохранение SNILS
---- =============================================
--CREATE PROCEDURE [RDS].[sp_SaveSNILS]
--    @SNILS char(14)
--AS
--IF not exists (select 0 from RDS.T_SNILS where Snils = @SNILS)
-- insert RDS.T_SNILS (Snils) values (@SNILS)
--GO